extends  ../_skeleton

//- Includes
include ../components/_ui-team-corporate

block variables
	- var activeCategory = 'about'
	- var pageName = 'Professional Team'

block page 
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})
	
	
	section.section.section-md.bg-default.text-center
		.container
			h2 Our Professional Team
			.divider-lg
			p.block-lg Lorem ipsum dolor sit amet, consectetur adipiscing elit.  Vestibulum bibendum elit cursus dapibus maximus. Maecenas sapien urna, cursus ut turpis non, gravida vehicula nisl. 
			.row.row-50
				.col-12
					// Owl Carousel
					.owl-carousel.carousel-creative(data-items='1', data-lg-items='3' data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
						.team-minimal.team-minimal-with-shadow
							figure
								img(src='images/team-4-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Mary Lucas
								p Founder, Senior Nail Technician
						.team-minimal.team-minimal-with-shadow
							figure
								img(src='images/team-5-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Candice Marshall
								p Manicurist
						.team-minimal.team-minimal-with-shadow
							figure
								img(src='images/team-3-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Ann Smith
								p Pedicurist
				
	
	section.section.section-lg.bg-gray-100
		.container
			.row.row-50.align-items-md-center.align-items-xl-start
				.col-sm-6.col-lg-3.text-center.text-lg-left
					h2 Our Staff
					.divider-lg
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum bibendum elit cursus 
					.quote-with-image
						.quote-caption
							svg(version='1.1' xmlns='http://www.w3.org/2000/svg', x='0px', y='0px', width="88.34px" height="65.34px",viewBox="0 0 88.34 65.34" enable-background="new 0 0 88.34 65.34" overflow='scroll', xml:space='preserve', preserveAspectRatio='none')
								path(d='M49.394,65.34v-4.131c12.318-7.088,19.924-16.074,22.811-26.965c-3.125,2.032-5.968,3.051-8.526,3.051\
																							c-4.265,0-7.864-1.721-10.803-5.168c-2.937-3.444-4.407-7.654-4.407-12.64c0-5.511,1.932-10.142,5.791-13.878\
																							C58.123,1.873,62.873,0,68.51,0c5.639,0,10.354,2.379,14.143,7.137c3.793,4.757,5.688,10.678,5.688,17.758\
																							c0,9.977-3.814,18.912-11.443,26.818C69.268,59.613,60.101,64.156,49.394,65.34z M0.923,65.34v-4.131\
																							c12.321-7.088,19.926-16.074,22.813-26.965c-3.126,2.032-5.993,3.051-8.598,3.051c-4.219,0-7.794-1.721-10.734-5.168\
																							C1.467,28.683,0,24.473,0,19.487C0,13.976,1.919,9.346,5.757,5.609C9.595,1.873,14.334,0,19.971,0\
																							c5.685,0,10.41,2.379,14.178,7.137c3.767,4.757,5.652,10.678,5.652,17.758c0,9.977-3.805,18.912-11.409,26.818\
																							C20.787,59.613,11.632,64.156,0.923,65.34z')
							h3.quote-text Beautiful hands give confidence!



				.col-sm-6.col-lg-9
					p.text-center.text-lg-right
						a.button-link.button-link-icon(href='our-team.html') View All Team 
							span.icon.fa-arrow-right.icon-primary
					// Owl Carousel
					.owl-carousel.carousel-inset(data-items='1' data-lg-items='2' data-xl-items='3', data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
						.team-minimal.team-minimal-type-2
							figure
								img(src='images/team-4-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Mary Lucas
								p Founder, Senior Nail Technician
						.team-minimal.team-minimal-type-2
							figure
								img(src='images/team-5-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Janette Wade
								p Manicurist
						.team-minimal.team-minimal-type-2
							figure
								img(src='images/team-3-370x370.jpg', alt='', width='370', height='370')
							.team-minimal-caption
								h4.team-title: a(href='team-member-profile.html') Ann Smith
								p Pedicurist


	section.section.section-lg.bg-default.text-center
		.container
			h2 Meet Our Experts
			.divider-lg
			.row.justify-content-center
				.col-md-10.col-lg-9.col-xl-8
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit.  Vestibulum bibendum elit cursus dapibus maximus. Maecenas sapien urna, cursus ut turpis non, gravida vehicula nisl. 
			.row.row-50.justify-content-center
				.col-md-6.col-lg-4
					+team-corporate({
						img: 'home-3-2-310x280',
						title: 'Mary Lucas',
						text: 'Founder, Senior Nail Technician',
						link: 'info@demolink.org'
					})
				.col-md-6.col-lg-4
					+team-corporate({
						img: 'home-3-3-310x280',
						title: 'Janette Wade',
						text: 'Manicurist',
						link: 'info@demolink.org'
					})
				.col-md-6.col-lg-4
					+team-corporate({
						img: 'home-3-4-310x280',
						title: 'Ann Smith',
						text: 'Pedicurist',
						link: 'info@demolink.org'
					})
				




	// Page Footer
	include ../sections/_footer-with-map
